[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Hotbot
Name[ko]=핫봇
Name[pl]=Hotbot - wyszukiwarka stron WWW
Name[ven]=Bot yau fhisa
ServiceTypes=SearchProvider
Keys=hb,hotbot
Query=http://hotbot.lycos.com/?MT=\\{@}&SM=MC&DV=0&LG=any&DC=10&DE=2
